platforms:
  # The compiler on centos7 is not modern enough.
  # centos7:
  #   build_targets:
  #   - '@googletest//:gtest'
  debian10:
    build_targets:
    - '@googletest//:gtest'
  macos:
    build_targets:
    - '@googletest//:gtest'
  ubuntu2004:
    build_targets:
    - '@googletest//:gtest'
  windows:
    build_targets:
    - '@googletest//:gtest'
